<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tvTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_8"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginBottom="@dimen/dp_12"
        android:text="More Tools"
        android:textColor="#404040"
        android:textSize="@dimen/sp_18"
        android:textStyle="bold"
        android:visibility="gone" />

    <androidx.cardview.widget.CardView
        android:id="@+id/card"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_70"
        android:layout_marginHorizontal="@dimen/dp_8"
        android:layout_marginVertical="@dimen/dp_6"
        app:cardCornerRadius="@dimen/dp_8"
        app:cardElevation="0dp">

        <LinearLayout
            android:id="@+id/ll"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:foreground="?attr/selectableItemBackground"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            tools:background="@drawable/bg_ffffff_8">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/ivIcon"
                android:layout_width="@dimen/dp_40"
                android:layout_height="@dimen/dp_40"
                android:layout_marginStart="@dimen/dp_16" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/dp_8"
                android:layout_weight="1"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvName"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:textColor="#262626"
                    android:textSize="@dimen/sp_16"
                    android:textStyle="bold"
                    tools:text="@string/clean_junk" />

                <TextView
                    android:id="@+id/tvContent"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:textColor="#999999"
                    android:textSize="@dimen/sp_14"
                    android:visibility="gone"
                    tools:text="Make your phone clean" />
            </LinearLayout>

            <androidx.appcompat.widget.AppCompatImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginEnd="@dimen/dp_16"
                app:srcCompat="@drawable/icon_next" />

        </LinearLayout>
    </androidx.cardview.widget.CardView>

</LinearLayout>



